/*Avenir LT Std starts */

@font-face {
    font-family: 'Avenir LT Std';
    src: url("avenirltstd-book.eot");
    src: url('AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'),
        url('AvenirLTStd-Book.woff2') format('woff2'),
        url('AvenirLTStd-Book.woff') format('woff'),
        url('AvenirLTStd-Book.ttf') format('truetype'),
        url('AvenirLTStd-Book.svg#AvenirLTStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Avenir LT Std';
    src: url('AvenirLTStd-Medium.eot');
    src: url('AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'),
        url('AvenirLTStd-Medium.woff2') format('woff2'),
        url('AvenirLTStd-Medium.woff') format('woff'),
        url('AvenirLTStd-Medium.ttf') format('truetype'),
        url('AvenirLTStd-Medium.svg#AvenirLTStd-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

/*Avenir LT Std ends */

/*Brandon Grotesque starts */

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('BrandonGrotesque-Regular.eot');
    src: url('BrandonGrotesque-Regular.eot?#iefix') format('embedded-opentype'),
        url('BrandonGrotesque-Regular.woff2') format('woff2'),
        url('BrandonGrotesque-Regular.woff') format('woff'),
        url('BrandonGrotesque-Regular.ttf') format('truetype'),
        url('BrandonGrotesque-Regular.svg#BrandonGrotesque-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Brandon Grotesque';
    src: url('BrandonGrotesque-Medium.eot');
    src: url('BrandonGrotesque-Medium.eot?#iefix') format('embedded-opentype'),
        url('BrandonGrotesque-Medium.woff2') format('woff2'),
        url('BrandonGrotesque-Medium.woff') format('woff'),
        url('BrandonGrotesque-Medium.ttf') format('truetype'),
        url('BrandonGrotesque-Medium.svg#BrandonGrotesque-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

/*Brandon Grotesque ends */